async-timeout==4.0.2
certifi==2022.12.7
cffi==1.15.1
charset-normalizer==3.1.0
click==8.1.3
colorama==0.4.6
cors==1.0.1
filelock==3.11.0
Flask==2.0.3
Flask-Cors==3.0.10
Flask-SQLAlchemy==2.5.1
Flask-WTF==1.1.1
future==0.18.3
gevent==22.10.2
greenlet==2.0.2
idna==3.4
importlib-metadata==6.1.0
itsdangerous==2.1.2
Jinja2==3.1.2
livekit-server-sdk-python==0.4.1
MarkupSafe==2.1.2
mysql-connector-python==8.0.32
protobuf==3.20.3
pycparser==2.21
pydantic==1.10.7
PyJWT==2.6.0
PyMySQL==1.0.3
PySocks==1.7.1
PyYAML==6.0
redis==4.5.4
requests==2.28.2
requests-file==1.5.1
six==1.16.0
SQLAlchemy==1.4.32
structlog==22.3.0
tldextract==3.4.0
twirp==0.0.7
typing_extensions==4.5.0
urllib3==1.26.15
Werkzeug==2.2.3
WTForms==3.0.1
zipp==3.15.0
zope.event==4.6
zope.interface==6.0
cos-python-sdk-v5==1.9.15
